﻿/**
 * theme.css
 *
 * Auteur : Tony LAURENT <tlaurent@efil.fr>
 * Description : Feuille de styles pour le thème des instituts de la DSV.
 */

/* Importer les styles instituts*/ 
@import url('header2017-joliot.css');
@import url('theme-global-joliot.css');

@import url('responsive-joliot.css?25') only screen and (min-resolution: 117dpi) and (max-resolution: 119dpi), 
only screen and (min-resolution: 131dpi) and (max-resolution: 133dpi), only screen and (min-resolution: 145dpi) 
and (max-resolution: 154dpi), only screen and (min-resolution: 162dpi) and (max-resolution: 164dpi), only screen and 
(min-resolution: 169dpi), only screen and (max-width: 480px), only screen and (max-device-width: 480px);

@import url('police-joliot.css');
@import url('base-joliot.css');
@import url('bloc-joliot.css');
@import url('webpart-joliot.css');
@import url('page-joliot.css');

@import url('accueil-joliot.css');


#navquick .menu-horizontal .nv-item.last a:before {
  content: url("../../images/flag-gb.png");
  padding : 0 2px;
}
#div_8fa0878e-fea9-45c0-9fce-7677915ee2a9 .webpart-form .control-label {
  width: 200px !important;
  margin-right: 10px !important;
}

#div_8fa0878e-fea9-45c0-9fce-7677915ee2a9 .webpart-form textarea {
  width: 460px !important;
}

#div_8fa0878e-fea9-45c0-9fce-7677915ee2a9 .webpart-form .controls {
  margin-left: 210px;
}

#div_8fa0878e-fea9-45c0-9fce-7677915ee2a9 .webpart-form .reponse {
  display: none;
}

#div_8fa0878e-fea9-45c0-9fce-7677915ee2a9 .webpart-form .success {
  display: block !important;
  color: #353535;
  border:none;
}

#div_8fa0878e-fea9-45c0-9fce-7677915ee2a9 .webpart-form .warning {
  color: : #353535;
  border:none;
}

#g_72ce0793_d7bf_4a6f_9531_055361bb823c .ms-rteTable-default {
  margin-bottom: 0;
}

#g_72ce0793_d7bf_4a6f_9531_055361bb823c .ms-rteTable-default .ms-rteTable-default > tbody > tr > td {
  color: #17758d;
}

.bx-window {
  height: 386px !important;
}